from flask import Flask, url_for, render_template, Blueprint
from flask_login import current_user
from flask_wtf import FlaskForm
from wtforms import StringField, PasswordField
import minibase.theme as theme

main = Blueprint('main', __name__, template_folder='templates')

class LoginForm(FlaskForm):
   username = StringField('username')
   password = StringField('password')


@main.route('/', methods=['GET', 'POST'])
def index():
    return render_template('main/index.html', theme=theme)


